/* --

 * Custom CSS File *
 Please make any amendments to your theme's CSS in this file rather than "styles.css"
 This will make updating your theme files much easier without overwriting your changes!

 -- */

/* Example: Change the background colour to black (!important is used to overwrite any duplicate classes in styles.css)
 body { background: #000!important; } */

/* -- 11.0 Primary Navigation -- */
#primary-nav {
	width: 940px;
	margin: 0 auto 20px auto;
	height: 50px;
	background: url(../images/bg-primary-menu-new.png) left top repeat-x !important;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.5);
	z-index: 999;
	position: relative;
}
#primary-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 30px !important;
	position: absolute;
	top:10px;
}
#primary-nav ul a {
	display: inline-block;
	position: relative;
}
#primary-nav ul li {
	float: left;
	position: relative;
}
#primary-nav ul li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}

/* Primary Navigation Skin  */
#primary-nav ul {
	font-size: 13px;
	text-transform: capitalize;
}

/* top level skin */
#primary-nav ul li {
	border-right: 1px solid #fff;
	border-right: none!important;
}
#primary-nav ul a {
	padding: 0 12px;
	color: #333;
	color: #fff !important;
	height: 20px !important;
	line-height: 20px !important;
	border-right: 1px solid #61b9e2 !important;
	text-transform: uppercase !important;
	font-weight:bold;
}
#primary-nav ul ul a {

text-transform: none !important;
height: 30px !important;
	line-height: 30px !important;
	border-right: none!important;
	border-bottom: 1px solid #61b9e2 !important;
}
#primary-nav ul a:hover,
#primary-nav ul li.sfHover a,
#primary-nav ul li.current-cat a,
#primary-nav ul li.current-menu-item a {
	text-decoration: none;
	color: #f8f8f8;
	background-color: #2a5aa4 !important ;
	text-shadow: none  !important ;
	-moz-border-radius: 2px 2px 0 0;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	background:none  !important ;
}
#primary-nav ul li.current-cat a,
#primary-nav ul li.current-menu-item a {
	background:none  !important ;
}
/* 2nd level skin */
#primary-nav ul ul {
	padding: 10px 0 15px 0;
	background-color: #2985c7 !important ;
	-moz-border-radius: 0 0 2px 2px;
	-webkit-border-bottom-left-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.5);
}
#primary-nav ul ul li {
	height: 30px;
	line-height: 30px;
	border: none;
	padding: 0 12px;
	float: none;
}
#primary-nav ul ul li a {
	line-height: 30px;
	height: 30px;
	display: block;
}
#primary-nav ul li.sfHover ul a {
	color: #ccc;
	background: url(images/bg-primary-menu-bevel.gif) left top repeat-x;
	padding: 0 5px;
}
#primary-nav ul li.sfHover ul li:first-child a {
	background: none;
}
#primary-nav ul li.sfHover ul a:hover {
	color: #f8f8f8;
}

/* 3rd level onwards */
t
#primary-nav ul ul ul {
	padding: 0;
	-moz-border-radius: 0 2px 2px 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-top-right-radius: 2px;
}
#primary-nav ul ul li.sfHover, #primary-nav ul ul li.sfHover, #primary-nav ul ul a:focus, #primary-nav ul ul a:hover, #primary-nav ul ul a:active {
	outline: 0;
}

/* Fluid effect */
#primary-nav a {
	display: block;
	width: auto;
}
#primary-nav li {
	float: left;
	width: auto;
	position: relative;
}
#primary-nav li ul {
	position: absolute;
	width: auto;
	left: -999em;
	min-width: 100%;
}
#primary-nav li:hover ul, #primary-nav li.sfHover ul {
	left: auto;
	top: 40px;
}
#primary-nav ul ul li:hover ul, #primary-nav ul ul li.sfHover ul {
	margin-left: 100%;
	left: 0;
	top: -10px;
}
#primary-nav li li {
	white-space: nowrap;
	min-width: 140px;
}

.pds-box{
	background:#ffd000 url(../images/poll_bg.png) no-repeat bottom left !important;
	border-radius: 8px;
	border: none  !important;
	padding: 0 0 30px 0!important;

}
.PDS_Poll{

}
.pds-question-top {
	width: 270px  !important;
	color: #000   !important;
	 font-size:14px !important;

	padding:20px 20px 0 20px !important;
}
.pds-answer{
	padding-left:20px  !important;
}
.pds-input-label{
	padding:0 0 0 5px !important;

	width:200px !important;
	font-size:18px !important;
}
.pds-vote-button{
	text-indent:-1000px !important;
	width:101px !important;
	height: 34px !important;
	background-color:none !important;
	background:url(../images/vote.png) no-repeat top left;
	padding:0 !important;
	margin:0 0 0 20px !important;
}
.pds-links{
	display: block !important;
	padding-left: 20px  !important;
	clear: both;
}
#header{
	background: url(../images/banner_bg.png) no-repeat top left;
}
#logo{
	padding-left:20px
}
body{
	background: url(../images/main_bg.jpg) no-repeat center 30px;
}
